/* 
  Extra large devices (less than 1400px)
*/
@media (max-width: 1399px) {
  .card {
    padding: 40px 50px;
  }
  .card__price {
    font-size: 105px;
  }
  .section__subtitle {
    font-size: 28px;
  }
  .pricing__cards .row {
    --bs-gutter-x: 40px;
  }
  .pricing__card {
    padding: 32px;
  }
}

/* 
  Large devices (less than 1200px)
*/
@media (max-width: 1199px) {

.header__nav {
  gap: 32px;
}
.header__profile {
  margin-left: 32px;
}
.header__logo img {
  width: 130px;
}
h1 {
  font-size: 52px;
}
.hero__cta-icon {
  width: 120px;
}
.hero__cta {
  gap: 40px;
}

h2 {
  font-size: 40px;
}
.section__subtitle {
  font-size: 24px;
}
.card {
  padding: 36px;
}
.card p {
  font-size: 24px;
}
.card__price {
  font-size: 90px;
}
.theme-btn {
  font-size: 22px;
}
.update {
  padding-block: 120px 100px;
}

.section__header-number {
  font-size: 140px;
}
.pricing__cards .row {
  --bs-gutter-x: 32px;
}
.pricing__card {
  padding: 28px 24px;
  border-radius: 32px;
  border-width: 4px;
}
.pricing__card-num {
  width: 52px;
  height: 52px;
  font-size: 32px;
}
.pricing__card-price {
  font-size: 24px;
}
.pricing__features {
  font-size: 18px;
}
.pricing__table {
  padding: 26px 36px;
  border-width: 4px;
  border-radius: 32px;
}


.features__items {
  width: 300px;
}
.features__icon {
  width: 70px;
}
.features__item-title {
  font-size: 30px;
}
.features__map {
  margin-top: -90px;
}

.footer__wrapper {
  flex-wrap: wrap;
}
}

/* 
  Medium devices (less than 992px)
*/
@media (max-width: 991px) {
  
.header {
  padding-block: 20px;
}
.header__logo img {
  width: 100px;
}


.hero {
  padding-top: 140px;
}
h1 {
  font-size: 40px;
}
.hero__cta {
  gap: 32px;
}
.hero__cta-icon {
  width: 100px;
}
.booking-form {
  padding: 20px;
}
.booking-form__input {
  font-size: 20px;
}
.booking-form__submit-btn {
  width: 100px;
  height: 100px;
  font-size: 48px;
}
.booking-form__field--date {
  width: 170px;
  flex-shrink: 0;
}

h2 {
  font-size: 32px;
}
.section__subtitle {
  font-size: 20px;
}
.section__header {
  margin-bottom: 40px;
}
.update__cards .row {
  --bs-gutter-x: 16px;
  --bs-gutter-y: 32px;
}
.card {
  padding: 24px 20px;
}
.card__title {
  letter-spacing: 0.16em;
}
.theme-btn {
  font-size: 18px;
  height: 48px;
  padding-inline: 24px;
}
.theme-btn--outline {
  border-width: 2px;
}
.card__inner {
  padding: 12px 16px 24px;
}
.card p {
  font-size: 20px;
}
.card__price {
  font-size: 70px;
}
.card--roundtrip .card__inner {
  padding: 50px 24px 24px 24px;
}
.card h4 {
  font-size: 24px;
}
.hullo-x-seair-logo {
  width: 381px;
}
.card__wifi-icon {
  width: 200px;
}
.update {
  padding-bottom: 80px;
}


.section__header-number {
  font-size: 120px;
}
.pricing__cards .row {
  --bs-gutter-x: 24px;
}
.pricing__card {
  padding: 24px 20px;
  border-width: 3px;
  border-radius: 26px;
}
.pricing__card-num {
  width: 40px;
  height: 40px;
  font-size: 24px;
}
.pricing__card-title {
  font-size: 26px;
}
.pricing__card-price {
  font-size: 20px;
}
.pricing__card-header {
  margin-bottom: 24px;
}
.pricing__features {
  padding-left: 20px;
  font-size: 16px;
}
.pricing__tip {
  font-size: 20px;
}
.pricing__tip-badge {
  min-width: 60px;
}
.pricing__table {
  padding: 20px 24px;
  border-width: 3px;
  border-radius: 26px;
}
.pricing__table h3 {
  font-size: 24px;
}
.pricing__table ul {
  gap: 12px;
  font-size: 16px;
}

.features__wrapper {
  flex-wrap: wrap;
  gap: 24px;
}
.features__items {
  width: calc(50% - 12px);
}
.features__map {
	margin: -150px 0 -100px;
}

.footer__wrapper {
	flex-wrap: wrap-reverse;
}
.footer__widget--logo {
  width: 100%;
  display: flex;
  justify-content: center;
}
.footer__logo img {
  width: 140px;
}
}

/* 
  Small devices (less than 768px)
*/
@media (max-width: 767px) {
  
h1 {
  font-size: 32px;
}
h2 {
  font-size: 28px;
}
.section__subtitle {
  font-size: 18px;
}
.section__desc {
	font-size: 16px;
}
.hero__cta {
  gap: 24px;
  margin-top: 100px;
}
.hero__cta-icon {
  width: 80px;
}
.booking-form::after {
  filter: blur(40px);
}
.booking-form__select {
  width: 50%;
}
.booking-form {
  flex-direction: column;
}
.booking-form__select select {
  width: 100%;
}
.booking-form__row {
  flex-wrap: wrap;
}
.booking-form__field {
  width: calc(50% - 5px);
}
.booking-form__field--date {
  width: 100%;
}
.booking-form__submit-btn {
  width: 100%;
  height: auto;
  border-radius: 6px !important;
  font-size: 36px;
}
.card--roundtrip .card__inner {
	padding: 24px;
}
.card__wifi-icon {
  width: 160px;
}
.update {
  padding-bottom: 60px;
}

.pricing .section__header {
  padding-left: 0;
}
.pricing .section__header h2, .pricing .section__header p {
  width: 100%;
}
.pricing__tip {
	font-size: 18px;
}
.pricing__table {
  padding: 20px 16px;
  border-width: 2px;
  border-radius: 20px;
  gap: 8px;
}
.pricing__card {
  border-radius: 20px;
  border-width: 2px;
}
.pricing__table h3 {
  font-size: 12px;
  margin-bottom: 12px;
}
.pricing__table ul {
  font-size: 12px;
  gap: 8px;
}

.features {
  padding-block: 60px;
}
.features__map {
  margin: -100px 0 -80px;
}
.features__items {
  width: 100%;
  gap: 32px;
}
.features__icon {
  width: 60px;
}
.features__item-title {
  font-size: 24px;
}

.footer__copyright {
  padding-block: 20px;
}
.footer__copyright-text {
  font-size: 14px;
  text-align: center;
}
}

/* 
  Extra small devices (less than 576px)
*/
@media (max-width: 575px) {
}
